/* ----------- Largest size 1920px ----------- */
@media screen 
  and (min-device-width: 1600px) { 
  
  	body {
  		background-image: url(/give/img/1920/aerial-jchap.jpg);		
  		background-image: -ms-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1920/aerial-jchap.jpg);
		background-image: -moz-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1920/aerial-jchap.jpg);
		background-image: -o-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1920/aerial-jchap.jpg);
		background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1920/aerial-jchap.jpg);
		background-image: linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1920/aerial-jchap.jpg);
		background-size: cover;
	}
}

/* ----------- Retina/Non-Retina laptop Screens and lower resolution monitors----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) { 
  
  	body {
  		background-image: url(/give/img/1600/aerial-jchap.jpg);
  		background-image: -ms-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1600/aerial-jchap.jpg);
		background-image: -moz-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1600/aerial-jchap.jpg);
		background-image: -o-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1600/aerial-jchap.jpg);
		background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1600/aerial-jchap.jpg);
		background-image: linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1600/aerial-jchap.jpg);
		background-size: cover;
	}
}

/* Portrait and Landscape for tablets/macbook */
@media 
  (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1){
	body {
		background-image: url(/give/img/1280/aerial-jchap.jpg);
		background-image: -ms-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1280/aerial-jchap.jpg);
		background-image: -moz-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1280/aerial-jchap.jpg);
		background-image: -o-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1280/aerial-jchap.jpg);
		background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1280/aerial-jchap.jpg);
		background-image: linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1280/aerial-jchap.jpg);
		background-size: cover;
	}
}

/* Portrait and Landscape mobile phones */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2) {
	body {
		background-image: url(/give/img/667/aerial-jchap.jpg);
		background-image: -ms-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/667/aerial-jchap.jpg);
		background-image: -moz-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/667/aerial-jchap.jpg);
		background-image: -o-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/667/aerial-jchap.jpg);
		background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/667/aerial-jchap.jpg);
		background-image: linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/667/aerial-jchap.jpg);
		background-size: cover;
	}
}

/* Portrait and Landscape iPad  no retina */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
 {
	body {
		background-image: url(/give/img/1024/aerial-jchap.jpg);
		background-image: -ms-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1024/aerial-jchap.jpg);
		background-image: -moz-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1024/aerial-jchap.jpg);
		background-image: -o-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1024/aerial-jchap.jpg);
		background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1024/aerial-jchap.jpg);
		background-image: linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1024/aerial-jchap.jpg);
		background-size: cover;
	}
}

/* Portrait and Landscape iPad with retina */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2)  {
	body {
		background-image: url(/give/img/1280/aerial-jchap.jpg);
		background-image: -ms-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1280/aerial-jchap.jpg);
		background-image: -moz-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1280/aerial-jchap.jpg);
		background-image: -o-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1280/aerial-jchap.jpg);
		background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1280/aerial-jchap.jpg);
		background-image: linear-gradient(to right, rgba(0, 0, 0, .4), rgba(255, 255, 255, 0)), url(/give/img/1280/aerial-jchap.jpg);
		background-size: cover;
	}
}

